@extends('admin.admin_layout')

@section('photo')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_EDIT_PHOTO }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.photo') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <form action="{{ route('admin.photo_edit') }}" method="POST"  enctype="multipart/form-data">
                            @csrf
                            <input type="hidden" name="id" value="{{ $photo->id }}">
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CAPTION }} *</label>
                                <div class="col-sm-12 col-md-6">
                                    <input type="text" class="form-control" name="caption" value="{{ $photo->caption }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                <div class="col-sm-12 col-md-6">
                                    <img class="existing-photo w_300" src="{{ asset('uploads/'.$photo->photo) }}" alt="">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CHANGE_PHOTO }}</label>
                                <div class="col-sm-12 col-md-6">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SHOW_ON_HOME_QUESTION }} *</label>
                                <div class="col-sm-12 col-md-3">
                                    <select class="form-control select2" name="status">
                                        <option {{ $photo->status == 'Show' ? "selected" : "" }} value="Show">{{ A_SHOW }}</option>
                                        <option {{ $photo->status == 'Hide' ? "selected" : "" }} value="Hide">{{ A_HIDE }}</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-6">
                                    <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
