@extends('admin.admin_layout')

@section('team-drop')
    active
@endsection

@section('team')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_ADD_TEAM }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.team') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <form action="{{ route('admin.team_insert') }}" method="POST" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_NAME }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="name" value="{{ old('name') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_SELECT_DESIGNATION }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <select class="form-control select2" name="designation_id">
                                        <option value="">{{ A_SELECT_DESIGNATION }}</option>
                                        @foreach ($designations as $item)
                                            <option {{ old('designation_id') == $item->id ? "selected" : "" }} value="{{ $item->id }}">{{ $item->designation_name }}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_PHOTO }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_FACEBOOK }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="facebook" value="{{ old('facebook') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_TWITTER }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="twitter" value="{{ old('twitter') }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_LINKEDIN }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="linkedin" value="{{ old('linkedin') }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_YOUTUBE }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="youtube" value="{{ old('youtube') }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_GOOGLE_PLUS }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="google_plus" value="{{ old('google_plus') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_INSTAGRAM }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="instagram" value="{{ old('instagram') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_FLICKR }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="flickr" value="{{ old('flickr') }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"></label>
                                <div class="col-sm-12 col-md-7">
                                    <button class="btn btn-success">{{ A_SUBMIT }}</button>
                                </div>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
