@extends('front.front_layout')

@section('meta_description')
    {{ $news->meta_description }}
@endsection

@section('meta_title')
    {{ $news->meta_title }}
@endsection


@section('content')
    @include('front.include.sub_banner', [
        'heading' => $news->title,
        'img' => $news->banner,
    ])


    <div class="single-news-area pt_30 pb_60 common-text">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-md-12">
                    <div class="single-news-item">
                        <div class="single-news-photo mt_30">
                            <img src="{{ asset('uploads/'.$news->photo) }}" class="img-responsive" alt="">
                        </div>
                        <div class="single-news-text">
                            <div class="single-blog-author mb_20">
                                <ul>
                                    <li class="gro"><i class="fa fa-calendar"></i>{{ $news->created_at->format('d M, Y') }}</li>
                                    <li class="ml__10"><i class="fa fa-user-circle-o"></i>{{ ADMIN }}</li>
                                </ul>
                            </div>
                            <p>
                                {!! clean($news->full_content) !!}
                            </p>

                            <h3>{{ SHARE_THIS }}</h3>
                            <div class="share_buttons">
                                <a class="facebook" target="_blank" href="http://www.facebook.com/sharer.php?u={{ url('news/'.$news->slug) }}&t={{ $news->title }}"><i class="fa fa-facebook"></i></a>

                                <a class="twitter" target="_blank" href="https://twitter.com/share?text={{ $news->title }}&url={{ url('news/'.$news->slug) }}"><i class="fa fa-twitter"></i></a>

                                <a class="pinterest" target="_blank" href="https://www.pinterest.com/pin/create/button/?description={{ $news->title }}&media=&url={{ url('news/'.$news->slug) }}"><i class="fa fa-pinterest"></i></a>

                                <a class="linkedinn" target="_blank" href="http://www.linkedin.com/shareArticle?mini=true&url={{ url('news/'.$news->slug) }}&title={{ $news->title }}"><i class="fa fa-linkedin"></i></a>
                            </div>

                            @if($news->show_comment == 'Yes')
                                <h3>{{ COMMENTS }}</h3>
                                @php
                                $url = url('news/'.$news->slug);
                                @endphp
                                <div class="fb-comments" data-href="{{ $url }}" data-numposts="5"></div>
                            @endif

                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-12">
                    <div class="sidebar">
                        <div class="sidebar-item">
                            <div class="sidebar-item searchbar-item">
                                <form action="{{ route('search') }}" method="POST" class="search">
                                    @csrf
                                    <div class="input-group">
                                        <input type="text" name="search_string" class="form-control" autocomplete="off" placeholder="{{ SEARCH_NEWS }}">
                                        <span class="input-group-btn">
                                        <button name="form" class="btn btn-default" type="submit"><i class="fa fa-search"></i></button>
							  		</span>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="sidebar-item">
                            <h3>{{ CATEGORY }}</h3>
                            <ul>
                                @foreach ($news_categorys as $item)
                                    <li><a href="{{ url('category/view/'.$item->slug) }}">{{ $item->name }}</a></li>
                                @endforeach
                            </ul>
                        </div>

                        <div class="sidebar-item">
                            <h3>{{ LATEST_NEWS }}</h3>
                            <ul>
                                @php $i=0; @endphp
                                @foreach ($news_latest as $item)
                                    @php $i++; @endphp
                                    @if($i>$setting_data->total_recent_post)
                                        @break
                                    @endif
                                    <li><a href="{{ url('news/'.$item->slug) }}">{{ $item->title }}</a></li>
                                @endforeach
                            </ul>
                        </div>

                        <div class="sidebar-item">
                            <h3>{{ POPULER_NEWS }}</h3>
                            <ul>
                                @php $i=0; @endphp
                                @foreach ($news_popular as $item)
                                    @php $i++; @endphp
                                    @if($i>$setting_data->total_popular_post)
                                        @break
                                    @endif
                                    <li><a href="{{ url('news/'.$item->slug) }}">{{ $item->title }}</a></li>
                                @endforeach
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
