<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width,initial-scale=1.0"/>
    <meta charset="UTF-8">
    <meta name="description" content="<?php echo $__env->yieldContent('meta_description'); ?>">
    <title><?php echo $__env->yieldContent('meta_title'); ?></title>

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <link rel="icon" href="<?php echo e(asset('uploads/'.$setting_data->favicon)); ?>" type="image/png">

    <link rel="stylesheet" href="<?php echo e(asset('front/css/animate.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/datepicker3.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/font-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/lightbox.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/hover-min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/magnific-popup.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/meanmenu.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/spacing.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/style.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/css/responsive.css')); ?>">

    <?php if($setting_data->layout_direction == 'Right to Left (RTL)'): ?>
    <link rel="stylesheet" href="<?php echo e(asset('front/css/rtl.css')); ?>">
    <?php endif; ?>

    <link href="https://fonts.googleapis.com/css2?family=Sen:wght@400;700&display=swap" rel="stylesheet">

    <style>
        /* Theme Color 1 */
        .header-area,
        .slider-animated li a,
        .services-text,
        .team-text,
        .faq-gallery .panel-default > .panel-heading,
        .recent-text,
        .caption-text,
        .blog-text,
        .footer-main,
        .mission-icon,
        .testimonial-area.main-testimonial .testimonial-detail,
        .main-testimonial .testimonial-carousel .owl-dots .owl-dot,
        .contact-area button,
        .faq-gallery .accordion-item .accordion-button,
        .bg-choose-right {
            background: #<?php echo e($setting_data->theme_color_1); ?> !important;
        }

        ul.nav-menu li a,
        .team-carousel.owl-carousel .owl-nav .owl-prev,
        .team-carousel.owl-carousel .owl-nav .owl-next,
        .blog-carousel.owl-carousel .owl-nav .owl-prev,
        .blog-carousel.owl-carousel .owl-nav .owl-next,
        .brand-carousel.owl-carousel .owl-nav .owl-prev,
        .brand-carousel.owl-carousel .owl-nav .owl-next {
            color: #<?php echo e($setting_data->theme_color_1); ?> !important;
        }
        .slider-animated li a,
        .team-carousel.owl-carousel .owl-nav .owl-prev,
        .team-carousel.owl-carousel .owl-nav .owl-next,
        .blog-carousel.owl-carousel .owl-nav .owl-prev,
        .blog-carousel.owl-carousel .owl-nav .owl-next,
        .brand-carousel.owl-carousel .owl-nav .owl-prev,
        .brand-carousel.owl-carousel .owl-nav .owl-next {
            border-color: #<?php echo e($setting_data->theme_color_1); ?> !important;
        }
        /* Theme Color 2 */
        ul.nav-menu li ul li a:before,
        .slider-animated li:last-child a,
        .client-name,
        .testimonial-carousel .owl-dots .owl-dot.active,
        .team-social li a:hover,
        .faq-gallery .panel-group .panel-heading a:after,
        .caption-bg,
        .lightbox-bg,
        .hvr-bounce-to-right::before,
        .blog-author li.gro,
        .footer-contact-area,
        .sidebar-item h3:before,
        .searchbar-item button.btn:hover,
        .single-blog-author li.gro,
        .scroll-top,
        .contact-area button:hover,
        .search .input-group-btn {
            background: #<?php echo e($setting_data->theme_color_2); ?> !important;
        }
        .services-link a {
            background-color: #<?php echo e($setting_data->theme_color_2); ?> !important;
        }
        ul.nav-menu li a:hover,
        .header-social a:hover,
        .slide-carousel.owl-carousel .owl-nav .owl-prev:hover,
        .slide-carousel.owl-carousel .owl-nav .owl-next:hover,
        .choose-text h3,
        .services-text h3 a,
        .lightbox-icon a:hover,
        .team-carousel.owl-carousel .owl-nav .owl-prev:hover,
        .team-carousel.owl-carousel .owl-nav .owl-next:hover,
        .faq-gallery h4.panel-title a:hover,
        .caption-icon a:hover,
        .blog-carousel.owl-carousel .owl-nav .owl-prev:hover,
        .blog-carousel.owl-carousel .owl-nav .owl-next:hover,
        .blog-text h3 a,
        .brand-carousel.owl-carousel .owl-nav .owl-prev:hover,
        .brand-carousel.owl-carousel .owl-nav .owl-next:hover,
        .mission-icon,
        .sidebar-item li a:hover,
        .carousel-inner .lightbox-inner a,
        .recent-text h3 {
            color: #<?php echo e($setting_data->theme_color_2); ?> !important;
        }
        .slide-carousel.owl-carousel .owl-nav .owl-prev:hover,
        .slide-carousel.owl-carousel .owl-nav .owl-next:hover,
        .slider-animated li:last-child a,
        .choose-icon img,
        .team-carousel.owl-carousel .owl-nav .owl-prev:hover,
        .team-carousel.owl-carousel .owl-nav .owl-next:hover,
        .team-text,
        .testimonial-carousel .owl-dots .owl-dot.active,
        .team-social li a:hover,
        .blog-carousel.owl-carousel .owl-nav .owl-prev:hover,
        .blog-carousel.owl-carousel .owl-nav .owl-next:hover,
        .brand-carousel.owl-carousel .owl-nav .owl-prev:hover,
        .brand-carousel.owl-carousel .owl-nav .owl-next:hover,
        .carousel-indicators li,
        .form-control:focus,
        .contact-area button:hover {
            border-color: #<?php echo e($setting_data->theme_color_2); ?> !important;
        }
        ul.nav-menu li ul,
        .services-text,
        .recent-text,
        .caption-text,
        .blog-text {
            border-top-color: #<?php echo e($setting_data->theme_color_2); ?> !important;
        }
        .single-service-photo img {
            border-bottom-color: #<?php echo e($setting_data->theme_color_2); ?> !important;
        }
        .slider-animated li a:hover {
            background: #333!important;
            border-color: #333!important;
        }
        .slider-animated li:last-child a:hover {
            background: #333!important;
            border-color: #333!important;
            color: #fff!important;
        }
    </style>

    <?php
        $route = Route::currentRouteName();
    ?>

    <script src="<?php echo e(asset('front/js/jquery-3.6.0.min.js')); ?>"></script>
    <script src="<?php echo e(asset('front/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('front/js/bootstrap-datepicker.js')); ?>"></script>
    <script src="<?php echo e(asset('front/js/lightbox.min.js')); ?>"></script>
    <script src="<?php echo e(asset('front/js/owl.carousel.min.js')); ?>"></script>
    <script src="<?php echo e(asset('front/js/jquery.magnific-popup.min.js')); ?>"></script>
    <script src="<?php echo e(asset('front/js/jquery.mixitup.min.js')); ?>"></script>
    <script src="<?php echo e(asset('front/js/jquery.meanmenu.js')); ?>"></script>
    <script src="<?php echo e(asset('front/js/jquery.waypoints.min.js')); ?>"></script>

    <?php if($route == 'front'): ?>
    <script src="<?php echo e(asset('front/js/jquery.counterup.min.js')); ?>"></script>
    <?php endif; ?>

    <script src="<?php echo e(asset('front/js/sweetalert2@11.js')); ?>"></script>

    <?php if($route == 'contact'): ?>
    <script src="https://www.google.com/recaptcha/api.js"></script>
    <?php endif; ?>


</head>

<body>

<?php echo clean($comment_data->code_body); ?>


<?php if($setting_data->preloader_status == 1): ?>
    <div id="preloader">
        <div id="status" style="background-image: url('<?php echo e(asset('uploads/'.$setting_data->preloader_photo)); ?>')"></div>
    </div>
<?php endif; ?>

<div class="header-area">
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-sm-12">
                <div class="header-contact">
                    <ul>
                        <li>
                            
                            <i class="fa fa-envelope-o" aria-hidden="true"></i>
                            <span><?php echo e($setting_data->top_bar_email); ?></span>
                        </li>
                        <li>
                            <i class="fa fa-phone" aria-hidden="true"></i>
                            <span><?php echo e($setting_data->top_bar_phone); ?></span>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-4 col-sm-12">
                <div class="header-social">
                    <ul>
                        <?php $__currentLoopData = $social; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><a href="<?php echo e($item->social_url); ?>"><i class="<?php echo e($item->social_icon); ?>"></i></a></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>

<div id="strickymenu" class="menu-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-md-12 col-sm-12">
                <div class="logo">
                    <a href="<?php echo e(route('front')); ?>"><img src="<?php echo e(asset('uploads/'.$setting_data->logo)); ?>" alt="Logo"></a>
                </div>
            </div>
            <div class="col-lg-9 col-md-12 col-sm-12 main-menu d-block" >
                <div class="main-menu-item">
                    <ul class="nav-menu">

                        <?php $__currentLoopData = $menu_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php
                                $menu_arr[$row->name] = $row->status;
                            ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        <?php if($menu_arr['Home'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('front')); ?>"><?php echo e(HOME); ?></a></li>
                        <?php endif; ?>

                        
                        <?php if($menu_arr['About'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>
                        <?php endif; ?>


                       


                        <?php if($menu_arr['Service'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('service')); ?>"> <?php echo e(SERVICE); ?></a></li>
                        <?php endif; ?>
                        
                        <?php if($menu_arr['Portfolio'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('portfolio')); ?>"> <?php echo e(PORTFOLIO); ?></a></li>
                        <?php endif; ?>
                        
                                 <?php if($menu_arr['Gallery'] == 'Show'): ?>
                                <li><a href="<?php echo e(route('gallery')); ?>"><?php echo e(GALLERY); ?></a></li>
                                <?php endif; ?>
                       
                        <!-- <?php if(($menu_arr['About'] == 'Show')||($menu_arr['Gallery'] == 'Show')||($menu_arr['FAQ'] == 'Show')||($dynamic_pages->count() > 0)): ?>-->
                        <!--<li class="menu-item-has-children"><a href="javascript:void();"><?php echo e(PAGE); ?></a>-->
                        <!--    <ul class="sub-menu">-->
                        <!--        <?php if($menu_arr['About'] == 'Show'): ?>-->
                        <!--        <li><a href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>-->
                        <!--        <?php endif; ?>-->

                        <!--        <?php if($menu_arr['Gallery'] == 'Show'): ?>-->
                        <!--        <li><a href="<?php echo e(route('gallery')); ?>"><?php echo e(GALLERY); ?></a></li>-->
                        <!--        <?php endif; ?>-->

                        <!--        <?php if($menu_arr['FAQ'] == 'Show'): ?>-->
                        <!--        <li><a href="<?php echo e(route('faq')); ?>"><?php echo e(FAQ); ?></a></li>-->
                        <!--        <?php endif; ?>-->

                        <!--        <?php if($dynamic_pages->count() > 0): ?>-->
                        <!--            <?php $__currentLoopData = $dynamic_pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>-->
                        <!--                <li><a href="<?php echo e(url('page/'.$item->slug)); ?>"><?php echo e($item->title); ?></a></li>-->
                        <!--            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>-->
                        <!--        <?php endif; ?>-->
                        <!--    </ul>-->
                        <!--</li>-->
                        <!--<?php endif; ?>-->

                        <?php if($menu_arr['Testimonial'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('testimonial')); ?>"> <?php echo e(TESTIMONIAL); ?></a></li>
                        <?php endif; ?>

                        <?php if($menu_arr['News'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('news')); ?>"> <?php echo e(NEWS); ?></a></li>
                        <?php endif; ?>

                        <?php if($menu_arr['Contact'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('contact')); ?>"> <?php echo e(CONTACT); ?></a></li>
                        <?php endif; ?>

                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>


<?php echo $__env->yieldContent('content'); ?>


<div class="footer-contact-area">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-4">
                <div class="footer-contact-item">
                    <ul>
                        <li><img src="<?php echo e(asset('uploads/'.$setting_data->footer_address_icon)); ?>" alt="Icon"></li>
                        <li>
                            <h4><?php echo e(ADDRESS); ?></h4>
                            <p><?php echo clean(nl2br($setting_data->footer_address)); ?></p>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-4 col-sm-4">
                <div class="footer-contact-item">
                    <ul>
                        <li><img src="<?php echo e(asset('uploads/'.$setting_data->footer_phone_icon)); ?>" alt="Icon"></li>
                        <li>
                            <h4><?php echo e(CALL_US); ?></h4>
                            <p><?php echo clean(nl2br($setting_data->footer_phone)); ?></p>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-4 col-sm-4">
                <div class="footer-contact-item">
                    <ul>
                        <li><img src="<?php echo e(asset('uploads/'.$setting_data->footer_working_hour_icon)); ?>" alt="Icon"></li>
                        <li>
                            <h4><?php echo e(EMAIL_ADDRESS); ?></h4>
                            <p><?php echo e($setting_data->top_bar_email); ?></p>
                        </li>
                        <?php $__currentLoopData = $social; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><a href="<?php echo e($item->social_url); ?>" class="footer_social_icon";><i class="<?php echo e($item->social_icon); ?> footer_social_icon"></i></a></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <!--<h4><?php echo e(WORKING_HOURS); ?></h4>-->
                            <!--<p><?php echo clean(nl2br($setting_data->footer_working_hour)); ?></p>-->
                        <!--</li>-->
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="footer-copyrignt">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="copyright-text">
                    <p><?php echo e($setting_data->footer_copyright); ?></p>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
<!-- whattsapp -->
<div class="scroll-top ">
    <a href="https://wa.me/91123-456-7878" target="_blank" id="Hover_a"><i class="fa fa-whatsapp"></i></a>
    <!--<i class="fa fa-whatsapp"></i>-->
</div>

<div class="scroll-top_1">
    
    <a href="tel:+91 123-456-7878"  id="Hover_b"><i class="fa fa-phone"></i></a>
    
</div>


<script src="<?php echo e(asset('front/js/custom.js')); ?>"></script>


<?php if($route == 'front'): ?>
<script>
$('.counter').counterUp({
    delay: 10,
    time: 1000
});
</script>
<?php endif; ?>


<?php if($setting_data->layout_direction == 'Left to Right (LTR)'): ?>
<script src="<?php echo e(asset('front/js/ltr.js')); ?>"></script>
<?php endif; ?>

<?php if($setting_data->layout_direction == 'Right to Left (RTL)'): ?>
<script src="<?php echo e(asset('front/js/rtl.js')); ?>"></script>
<?php endif; ?>

<?php if($setting_data->tawk_live_chat_status == 1): ?>
    <?php echo $setting_data->tawk_live_chat_code; ?>

<?php endif; ?>


</body>
</html>
<?php /**PATH /home/gfeapp/public_html/beta_1/resources/views/front/front_layout.blade.php ENDPATH**/ ?>